.u-section-1 .u-image-1 {
  min-height: 592px;
  background-image: url("images/5371.jpg");
  background-position: 50.99% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 327px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 225px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 767px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 740px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 49px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  line-height: 2;
  margin: 0 1px;
}

.u-section-2 .u-image-1 {
  height: 471px;
  margin-top: 119px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 639px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-2 .u-accordion-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 141px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.6;
  margin: 20px 103px 0 0;
}

.u-section-2 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 141px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  line-height: 1.6;
  margin: 0;
}

.u-section-2 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 141px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 29px;
}

.u-section-2 .u-text-5 {
  margin: 0 1px;
}

.u-section-2 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 141px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 141px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-6 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 141px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-7 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-2 .u-icon-7 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 141px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 371px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-right: 3px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 299px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 518px;
  }

  .u-section-2 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 319px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 862px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 692px;
  background-image: url("images/ttt-min-1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 749px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-3 .u-form-1 {
  height: 615px;
  width: 616px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.4;
}

.u-section-3 .u-label-1 {
  font-size: 1rem;
}

.u-section-3 .u-input-1 {
  font-size: 1rem;
}

.u-section-3 .u-label-2 {
  font-size: 1rem;
}

.u-section-3 .u-input-2 {
  font-size: 1rem;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-label-3 {
  font-size: 1rem;
}

.u-section-3 .u-input-3 {
  font-size: 1rem;
}

.u-section-3 .u-label-4 {
  font-size: 1rem;
}

.u-section-3 .u-input-4 {
  font-size: 1rem;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  width: 100%;
  font-weight: 700;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 34px;
  }

  .u-section-3 .u-image-1 {
    min-height: 571px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-3 .u-form-1 {
    height: 566px;
    width: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-image-1 {
    min-height: 715px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 710px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-form-1 {
    height: 650px;
    width: 602px;
  }

  .u-section-3 .u-label-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-label-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-label-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-label-4 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-3 .u-image-1 {
    min-height: 536px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    height: 615px;
    width: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 414px;
    margin: 41px -37px;
  }

  .u-section-3 .u-image-1 {
    min-height: 328px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 4px;
  }

  .u-section-3 .u-form-1 {
    height: 618px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-label-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-input-1 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-label-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-input-2 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-label-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-input-3 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-label-4 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-input-4 {
    font-size: 0.625rem;
  }
}